[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFS: pygtkplot

On Sun, Aug 21, 2011 at 9:15 PM, Guido van Steen
<vansteen@users.sourceforge.net> wrote:
> To be honest, I had never heard of a "DEP-5 requirement". Therefore,
> my package does not contain debian/copyright file using DEP-5 either.
> So, should I also follow the specifications in
> "http://dep.debian.net/deps/dep5";!?

DEP-5 is not a requirement as per Policy, but many sponsors encourage
(or even demand) the use of DEP-5, and it seems to be gaining more and
more momentum in Debian. So I'd encourage you to use DEP-5 as I think
it improves the clarity and readability of debian/copyright, but
that's just my personal opinion, and my opinion doesn't really count
for all that much, given that I'm not a DD and I can't sponsor your

I've also taken a quick look at your fizsh package, and I've noticed
that your debian/watch is broken. Run "uscan --report-status" and
you'll see what I mean. It's pretty simple to fix though...

--- a/debian/watch	2011-08-21 21:28:34.438237710 -0700
+++ b/debian/watch	2011-08-21 21:24:49.000000000 -0700
@@ -1,3 +1,3 @@

Other than that, your package seems to be fine. :)

Kind regards,
- Vincent Cheng

Reply to: